• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Runtu RSS Feed DistroWatch.com: Runtu

Runtu

Last Update: 2019-08-19 23:34 UTC


Runtu is a Russian desktop Linux distribution based on Ubuntu's LTS (long-term support) releases. It features full support for Russian and a variety of extra applications, tools and media codecs. There are two separate editions that are produced with a varying degree of frequency; the "Xfce" edition tend to get more attention while the "Lite" edition, featuring the LXDE desktop, is also released and updated from time to time.

Popularity (hits per day): 12 months: 128 (76), 6 months: 113 (93), 3 months: 119 (95), 4 weeks: 60 (212), 1 week: 171 (39)

Average visitor rating: 9.89/10 from 9 review(s).


Runtu Summary
Distribution Runtu
Home Page http://www.runtu.org/
Mailing Lists --
User Forums http://forum.runtu.org/
Alternative User Forums
Documentation --
Screenshots --
Screencasts
Download Mirrors http://runtu.org/runtu/download.html
Bug Tracker --
Related Websites  
Reviews  
Where To Buy

Recent Related News and Releases
  Releases, download links and checksums:
 • 2019-08-19: Distribution Release: Runtu 18.04.3
 • More Runtu releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 18.04.3 16.04.3 14.04.2 12.04 10.04 3.0
Release Date 2019-08-19 2017-08-07 2015-03-10 2012-07-19 2010-09-20 2008-10-01
End Of Life            
Price (US$) Free Free Free Free Free Free
Image Size (MB) 800-900 600-700        
Free Download ISO ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical Graphical
Default Desktop Xfce Xfce Xfce GNOME, Xfce LXDE GNOME
Package Management DEB DEB DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice GOffice OO.o
Processor Architecture x86_64 x86_64 i386 i386 i386 i386
Init Software systemd systemd systemd Upstart Upstart Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS
Multilingual ru ru ru ru ru ru
Asian Language Support -- -- -- -- -- --
Full Package List 18.04.3 16.04.3 14.04.2 12.04 10.04 3.0

Full Package List:   Runtu 18.04.3
  Number of packages: 1,334 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-1ubuntu1
  •  acl 2.2.52-3build1
  •  acpid 1:2.0.28-1ubuntu1
  •  acpi-support 0.142
  •  adduser 3.116ubuntu1
  •  adwaita-icon-theme 3.28.0-1ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.3-1ubuntu1
  •  amd64-microcode 3.20180524.1~ubuntu0.18.04.2
  •  apt 1.6.11
  •  apt-clone 0.4.1ubuntu2
  •  aptdaemon 1.1.1+bzr982-0ubuntu19.1
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu19.1
  •  aptitude 0.8.10-6ubuntu1
  •  aptitude-common 0.8.10-6ubuntu1
  •  apt-transport-https 1.6.11
  •  apt-utils 1.6.11
  •  archdetect-deb 1.117ubuntu6.18.04.1
  •  aria2 1.33.1-1
  •  aspell 0.60.7~20110707-4
  •  aspell-ru 0.99g5-20
  •  at-spi2-core 2.28.0-1
  •  base-files 10.1ubuntu2.6
  •  base-passwd 3.5.44
  •  bash 4.4.18-2ubuntu1.2
  •  bash-completion 1:2.8-1ubuntu1
  •  bc 1.07.1-2
  •  binutils 2.30-21ubuntu1~18.04.2
  •  binutils-common 2.30-21ubuntu1~18.04.2
  •  binutils-x86-64-linux-gnu 2.30-21ubuntu1~18.04.2
  •  blueman 2.0.5-1ubuntu1
  •  bluez 5.48-0ubuntu3.1
  •  bluez-obexd 5.48-0ubuntu3.1
  •  bsdmainutils 11.1.2ubuntu1
  •  bsdutils 1:2.31.1-0.4ubuntu3.3
  •  btrfs-progs 4.15.1-1build1
  •  btrfs-tools 4.15.1-1build1
  •  bubblewrap 0.2.1-1ubuntu0.1
  •  build-essential 12.4ubuntu1
  •  busybox-initramfs 1:1.27.2-2ubuntu3.2
  •  busybox-static 1:1.27.2-2ubuntu3.2
  •  bzip2 1.0.6-8.1ubuntu0.2
  •  ca-certificates 20180409
  •  casper 1.394
  •  catfish 1.4.4-1
  •  cifs-utils 2:6.8-1
  •  console-setup 1.178ubuntu2.9
  •  console-setup-linux 1.178ubuntu2.9
  •  coreutils 8.28-1ubuntu1
  •  cpio 2.12+dfsg-6
  •  cpp 4:7.4.0-1ubuntu2.3
  •  cpp-7 7.4.0-1ubuntu1~18.04.1
  •  crda 3.18-1build1
  •  cron 3.0pl1-128.1ubuntu1
  •  cryptmount 5.2.4-1build1
  •  cryptsetup 2:2.0.2-1ubuntu1.1
  •  cryptsetup-bin 2:2.0.2-1ubuntu1.1
  •  cups 2.2.7-1ubuntu2.6
  •  cups-browsed 1.20.2-0ubuntu3.1
  •  cups-bsd 2.2.7-1ubuntu2.6
  •  cups-client 2.2.7-1ubuntu2.6
  •  cups-common 2.2.7-1ubuntu2.6
  •  cups-core-drivers 2.2.7-1ubuntu2.6
  •  cups-daemon 2.2.7-1ubuntu2.6
  •  cups-filters 1.20.2-0ubuntu3.1
  •  cups-filters-core-drivers 1.20.2-0ubuntu3.1
  •  cups-ipp-utils 2.2.7-1ubuntu2.6
  •  cups-ppdc 2.2.7-1ubuntu2.6
  •  cups-server-common 2.2.7-1ubuntu2.6
  •  curl 7.58.0-2ubuntu3.7
  •  dash 0.5.8-2.10
  •  dbus 1.12.2-1ubuntu1.1
  •  dbus-x11 1.12.2-1ubuntu1.1
  •  dc 1.07.1-2
  •  dconf-gsettings-backend 0.26.0-2ubuntu3
  •  dconf-service 0.26.0-2ubuntu3
  •  deadbeef 1.8.2-1~bionic~ppa1
  •  debconf 1.5.66ubuntu1
  •  debconf-i18n 1.5.66ubuntu1
  •  debianutils 4.8.4
  •  desktop-file-utils 0.23-1ubuntu3.18.04.2
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.4-1ubuntu1.2
  •  distro-info-data 0.37ubuntu0.5
  •  dkms 2.3-3ubuntu9.5
  •  dmeventd 2:1.02.145-4.1ubuntu3.18.04.1
  •  dmidecode 3.1-1
  •  dmsetup 2:1.02.145-4.1ubuntu3.18.04.1
  •  dosfstools 4.1-1
  •  dpkg 1.19.0.5ubuntu2.1
  •  dpkg-dev 1.19.0.5ubuntu2.1
  •  dpkg-repack 1.43
  •  e2fsprogs 1.44.1-1ubuntu1.1
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  ethtool 1:4.15-0ubuntu1
  •  evince 3.28.4-0ubuntu1.2
  •  evince-common 3.28.4-0ubuntu1.2
  •  exfat-fuse 1.2.8-1
  •  exfat-utils 1.2.8-1
  •  exo-utils 0.12.2-0ubuntu0.18.04.1
  •  f2fs-tools 1.11.0-1.1~18.04
  •  fdisk 2.31.1-0.4ubuntu3.3
  •  file 1:5.32-2ubuntu0.2
  •  file-roller 3.28.0-1ubuntu1
  •  findutils 4.6.0+git+20170828-2
  •  firefox 68.0.2+build1-0ubuntu0.18.04.1
  •  firefox-locale-ru 68.0.2+build1-0ubuntu0.18.04.1
  •  fontconfig 2.12.6-0ubuntu2
  •  fontconfig-config 2.12.6-0ubuntu2
  •  fonts-dejavu-core 2.37-1
  •  fonts-opensymbol 2:102.11+LibO6.3.0-0ubuntu0.18.04.1~lo2
  •  fonts-ubuntu 0.83-2
  •  foomatic-db-compressed-ppds 20180306-1
  •  friendly-recovery 0.2.38ubuntu1.1
  •  ftp 0.17-34
  •  fuse 2.9.7-1ubuntu1
  •  fwupd 1.0.9-0ubuntu2
  •  fwupdate 12-3bionic2
  •  fwupdate-signed 1.19bionic2+12-3bionic2
  •  g++ 4:7.4.0-1ubuntu2.3
  •  g++-7 7.4.0-1ubuntu1~18.04.1
  •  galculator 2.1.4-1build1
  •  gawk 1:4.1.4+dfsg-1build1
  •  gcc 4:7.4.0-1ubuntu2.3
  •  gcc-7 7.4.0-1ubuntu1~18.04.1
  •  gcc-7-base 7.4.0-1ubuntu1~18.04.1
  •  gcc-8-base 8.3.0-6ubuntu1~18.04.1
  •  gconf2 3.2.6-4ubuntu1
  •  gconf2-common 3.2.6-4ubuntu1
  •  gconf-service 3.2.6-4ubuntu1
  •  gconf-service-backend 3.2.6-4ubuntu1
  •  gcr 3.28.0-1
  •  gdebi 0.9.5.7+nmu2
  •  gdebi-core 0.9.5.7+nmu2
  •  gdisk 1.0.3-1
  •  gdmap 0.8.1-4
  •  geany 1.32-2
  •  geany-common 1.32-2
  •  gettext-base 0.19.8.1-6ubuntu0.3
  •  ghostscript 9.26~dfsg+0-0ubuntu0.18.04.10
  •  gimp 2.10.12+om-1ubu18.04.1~ppa
  •  gimp-data 2.10.12+om-1ubu18.04.1~ppa
  •  gir1.2-appindicator3-0.1 12.10.1+18.04.20180322.1-0ubuntu1
  •  gir1.2-atk-1.0 2.28.1-1
  •  gir1.2-freedesktop 1.56.1-1
  •  gir1.2-gdkpixbuf-2.0 2.36.11-2
  •  gir1.2-glib-2.0 1.56.1-1
  •  gir1.2-goa-1.0 3.28.0-0ubuntu2.1
  •  gir1.2-gtk-3.0 3.22.30-1ubuntu4
  •  gir1.2-javascriptcoregtk-4.0 2.24.2-0ubuntu0.18.04.1
  •  gir1.2-json-1.0 1.4.2-3
  •  gir1.2-nm-1.0 1.10.6-2ubuntu1.1
  •  gir1.2-nma-1.0 1.8.10-2ubuntu2
  •  gir1.2-notify-0.7 0.7.7-3
  •  gir1.2-packagekitglib-1.0 1.1.9-1ubuntu2.18.04.5
  •  gir1.2-pango-1.0 1.40.14-1ubuntu0.1
  •  gir1.2-polkit-1.0 0.105-20ubuntu0.18.04.5
  •  gir1.2-secret-1 0.18.6-1
  •  gir1.2-snapd-1 1.47-0ubuntu0.18.04.0
  •  gir1.2-soup-2.4 2.62.1-1ubuntu0.1
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-vte-2.91 0.52.2-1ubuntu1~18.04.2
  •  gir1.2-webkit2-4.0 2.24.2-0ubuntu0.18.04.1
  •  gir1.2-xkl-1.0 5.4-3
  •  gksu 2.0.2-9ubuntu1
  •  glib-networking 2.56.0-1
  •  glib-networking-common 2.56.0-1
  •  glib-networking-services 2.56.0-1
  •  gnome-desktop3-data 3.28.2-0ubuntu1.5
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.28.0.2-1ubuntu1.18.04.1
  •  gnome-keyring-pkcs11 3.28.0.2-1ubuntu1.18.04.1
  •  gnome-screenshot 3.25.0-0ubuntu2
  •  gnome-themes-extra 3.28-1ubuntu1
  •  gnome-themes-extra-data 3.28-1ubuntu1
  •  gnome-themes-standard 3.28-1ubuntu1
  •  gnupg 2.2.4-1ubuntu1.2
  •  gnupg-l10n 2.2.4-1ubuntu1.2
  •  gnupg-utils 2.2.4-1ubuntu1.2
  •  gpart 1:0.3-3
  •  gparted 0.30.0-3ubuntu2
  •  gpg 2.2.4-1ubuntu1.2
  •  gpg-agent 2.2.4-1ubuntu1.2
  •  gpgconf 2.2.4-1ubuntu1.2
  •  gpgsm 2.2.4-1ubuntu1.2
  •  gpgv 2.2.4-1ubuntu1.2
  •  gpg-wks-client 2.2.4-1ubuntu1.2
  •  gpg-wks-server 2.2.4-1ubuntu1.2
  •  gpicview 0.2.5-2
  •  grep 3.1-2
  •  groff-base 1.22.3-10
  •  grub2-common 2.02-2ubuntu8.13
  •  grub-common 2.02-2ubuntu8.13
  •  grub-customizer 5.1.0-0ubuntu1~ppa1b
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02-2ubuntu8.13
  •  grub-pc-bin 2.02-2ubuntu8.13
  •  gsettings-desktop-schemas 3.28.0-1ubuntu1
  •  gstreamer1.0-alsa 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-plugins-base 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-pulseaudio 1.14.5-0ubuntu1~18.04.1
  •  gstreamer1.0-x 1.14.5-0ubuntu1~18.04.1
  •  gtk2-engines 1:2.20.2-5
  •  gtk2-engines-murrine 0.98.2-2ubuntu1
  •  gtk2-engines-pixbuf 2.24.32-1ubuntu1
  •  gtk3clocksetup 0.3.1~ppa1
  •  gtkhash 1.1.1-2
  •  gtklp 1.3.1-0.1build1
  •  gtk-proxy-config 0.2.4~ppa1
  •  gtk-update-icon-cache 3.22.30-1ubuntu4
  •  gtkusersetup 0.1
  •  guvcview 2.0.5+debian-1
  •  gvfs 1.36.1-0ubuntu1.3.3
  •  gvfs-backends 1.36.1-0ubuntu1.3.3
  •  gvfs-bin 1.36.1-0ubuntu1.3.3
  •  gvfs-common 1.36.1-0ubuntu1.3.3
  •  gvfs-daemons 1.36.1-0ubuntu1.3.3
  •  gvfs-fuse 1.36.1-0ubuntu1.3.3
  •  gvfs-libs 1.36.1-0ubuntu1.3.3
  •  gzip 1.6-5ubuntu1
  •  hardinfo 0.5.1+git20180227-1
  •  hddtemp 0.3-beta15-53
  •  hfsplus 1.0.4-15
  •  hfsprogs 332.25-11build1
  •  hfsutils 3.2.6-14
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.20
  •  hplip 3.17.10+repack0-5
  •  hplip-data 3.17.10+repack0-5
  •  htop 2.1.0-3
  •  humanity-icon-theme 0.6.15
  •  hunspell-ru 1:6.0.3-3
  •  i965-va-driver 2.1.0-0ubuntu1
  •  ifupdown 0.8.17ubuntu1.1
  •  init 1.51
  •  initramfs-tools 0.130ubuntu3.8
  •  initramfs-tools-bin 0.130ubuntu3.8
  •  initramfs-tools-core 0.130ubuntu3.8
  •  init-system-helpers 1.51
  •  intel-microcode 3.20190618.0ubuntu0.18.04.1
  •  inxi 2.3.56-1
  •  iproute2 4.15.0-2ubuntu1
  •  iputils-ping 3:20161105-1ubuntu3
  •  isc-dhcp-client 4.3.5-3ubuntu7.1
  •  isc-dhcp-common 4.3.5-3ubuntu7.1
  •  iso-codes 3.79-1
  •  iucode-tool 2.3.1-1
  •  iw 4.14-0.1
  •  jfsutils 1.1.15-3
  •  kbd 2.0.4-2ubuntu1
  •  keyboard-configuration 1.178ubuntu2.9
  •  klibc-utils 2.0.4-9ubuntu2
  •  kmod 24-1ubuntu3.2
  •  kpartx 0.7.4-2ubuntu3
  •  language-pack-gnome-ru 1:18.04+20180712
  •  language-pack-gnome-ru-base 1:18.04+20180712
  •  language-pack-ru 1:18.04+20180712
  •  language-pack-ru-base 1:18.04+20180712
  •  language-selector-common 0.188.3
  •  laptop-detect 0.16
  •  less 487-0.1
  •  liba52-0.7.4 0.7.4-19
  •  libaa1 1.4p5-44build2
  •  libaccountsservice0 0.6.45-1ubuntu1
  •  libacl1 2.2.52-3build1
  •  libamd2 1:5.1.2-2
  •  libao4 1.2.2+20180113-1ubuntu1
  •  libao-common 1.2.2+20180113-1ubuntu1
  •  libapparmor1 2.12-4ubuntu5.1
  •  libappindicator3-1 12.10.1+18.04.20180322.1-0ubuntu1
  •  libappstream-glib8 0.7.7-2
  •  libapt-inst2.0 1.6.11
  •  libapt-pkg5.0 1.6.11
  •  libarchive13 3.2.2-3.1ubuntu0.3
  •  libargon2-0 0~20161029-1.1
  •  libaribb24-0 1.0.3-1
  •  libasan4 7.4.0-1ubuntu1~18.04.1
  •  libasn1-8-heimdal 7.5.0+dfsg-1
  •  libasound2 1.1.3-5ubuntu0.2
  •  libasound2-data 1.1.3-5ubuntu0.2
  •  libasound2-plugins 1.1.1-1ubuntu1
  •  libaspell15 0.60.7~20110707-4
  •  libass9 1:0.14.0-1
  •  libassuan0 2.5.1-2
  •  libasyncns0 0.8-6
  •  libatasmart4 0.19-4
  •  libatk1.0-0 2.28.1-1
  •  libatk1.0-data 2.28.1-1
  •  libatk-bridge2.0-0 2.26.2-1
  •  libatkmm-1.6-1v5 2.24.2-3
  •  libatm1 1:2.5.1-2build1
  •  libatomic1 8.3.0-6ubuntu1~18.04.1
  •  libatspi2.0-0 2.28.0-1
  •  libattr1 1:2.4.47-2build1
  •  libaudit1 1:2.8.2-1ubuntu1
  •  libaudit-common 1:2.8.2-1ubuntu1
  •  libavahi-client3 0.7-3.1ubuntu1.2
  •  libavahi-common3 0.7-3.1ubuntu1.2
  •  libavahi-common-data 0.7-3.1ubuntu1.2
  •  libavahi-glib1 0.7-3.1ubuntu1.2
  •  libavahi-ui-gtk3-0 0.7-3.1ubuntu1.2
  •  libavc1394-0 0.5.4-4build1
  •  libavcodec57 7:3.4.6-0ubuntu0.18.04.1
  •  libavformat57 7:3.4.6-0ubuntu0.18.04.1
  •  libavutil55 7:3.4.6-0ubuntu0.18.04.1
  •  libb2-1 0.97+git20171226-2
  •  libbabl-0.1-0 0.1.66+om-0ubu18.04.1~ppa
  •  libbasicusageenvironment1 2018.02.18-1
  •  libbinutils 2.30-21ubuntu1~18.04.2
  •  libblas3 3.7.1-4ubuntu1
  •  libblkid1 2.31.1-0.4ubuntu3.3
  •  libblockdev2 2.16-2
  •  libblockdev-crypto2 2.16-2
  •  libblockdev-fs2 2.16-2
  •  libblockdev-loop2 2.16-2
  •  libblockdev-mdraid2 2.16-2
  •  libblockdev-part2 2.16-2
  •  libblockdev-part-err2 2.16-2
  •  libblockdev-swap2 2.16-2
  •  libblockdev-utils2 2.16-2
  •  libbluetooth3 5.48-0ubuntu3.1
  •  libbluray2 1:1.0.2-3
  •  libboost-date-time1.65.1 1.65.1+dfsg-0ubuntu5
  •  libboost-filesystem1.65.1 1.65.1+dfsg-0ubuntu5
  •  libboost-iostreams1.65.1 1.65.1+dfsg-0ubuntu5
  •  libboost-locale1.65.1 1.65.1+dfsg-0ubuntu5
  •  libboost-system1.65.1 1.65.1+dfsg-0ubuntu5
  •  libboost-thread1.65.1 1.65.1+dfsg-0ubuntu5
  •  libbrotli1 1.0.3-1ubuntu1.2
  •  libbsd0 0.8.7-1
  •  libbytesize1 1.2-3
  •  libbz2-1.0 1.0.6-8.1ubuntu0.2
  •  libc6 2.27-3ubuntu1
  •  libc6-dev 2.27-3ubuntu1
  •  libcaca0 0.99.beta19-2ubuntu0.18.04.1
  •  libcairo2 1.15.10-2ubuntu0.1
  •  libcairo-gobject2 1.15.10-2ubuntu0.1
  •  libcairo-gobject-perl 1.004-2build3
  •  libcairomm-1.0-1v5 1.12.2-3
  •  libcairo-perl 1.106-2build2
  •  libcamd2 1:5.1.2-2
  •  libcanberra0 0.30-5ubuntu1
  •  libcanberra-gtk3-0 0.30-5ubuntu1
  •  libcap2 1:2.25-1.2
  •  libcap2-bin 1:2.25-1.2
  •  libcap-ng0 0.7.7-3.1
  •  libc-ares2 1.14.0-1
  •  libc-bin 2.27-3ubuntu1
  •  libcc1-0 8.3.0-6ubuntu1~18.04.1
  •  libccolamd2 1:5.1.2-2
  •  libcddb2 1.3.2-5fakesync1
  •  libc-dev-bin 2.27-3ubuntu1
  •  libcdio17 1.0.0-2ubuntu2
  •  libcdio-cdda2 10.2+0.94+2-2build1
  •  libcdio-paranoia2 10.2+0.94+2-2build1
  •  libcdparanoia0 3.10.2+debian-13
  •  libcholmod3 1:5.1.2-2
  •  libchromaprint1 1.4.3-1
  •  libcilkrts5 7.4.0-1ubuntu1~18.04.1
  •  libclucene-contribs1v5 2.3.3.4+dfsg-1
  •  libclucene-core1v5 2.3.3.4+dfsg-1
  •  libcolamd2 1:5.1.2-2
  •  libcolord2 1.3.3-2build1
  •  libcom-err2 1.44.1-1ubuntu1.1
  •  libcroco3 0.6.12-2
  •  libcryptsetup12 2:2.0.2-1ubuntu1.1
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-12
  •  libcups2 2.2.7-1ubuntu2.6
  •  libcupscgi1 2.2.7-1ubuntu2.6
  •  libcupsfilters1 1.20.2-0ubuntu3.1
  •  libcupsimage2 2.2.7-1ubuntu2.6
  •  libcupsmime1 2.2.7-1ubuntu2.6
  •  libcupsppdc1 2.2.7-1ubuntu2.6
  •  libcurl3-gnutls 7.58.0-2ubuntu3.7
  •  libcurl4 7.58.0-2ubuntu3.7
  •  libcwidget3v5 0.5.17-7
  •  libdatrie1 0.2.10-7
  •  libdb5.3 5.3.28-13.1ubuntu1.1
  •  libdbus-1-3 1.12.2-1ubuntu1.1
  •  libdbus-glib-1-2 0.110-2
  •  libdbusmenu-glib4 16.04.1+18.04.20171206-0ubuntu2
  •  libdbusmenu-gtk3-4 16.04.1+18.04.20171206-0ubuntu2
  •  libdc1394-22 2.2.5-1
  •  libdca0 0.0.5-10
  •  libdconf1 0.26.0-2ubuntu3
  •  libde265-0 1.0.2-2build1
  •  libdebconfclient0 0.213ubuntu1
  •  libdebian-installer4 0.110ubuntu2
  •  libdevmapper1.02.1 2:1.02.145-4.1ubuntu3.18.04.1
  •  libdevmapper-event1.02.1 2:1.02.145-4.1ubuntu3.18.04.1
  •  libdjvulibre21 3.5.27.1-8
  •  libdjvulibre-text 3.5.27.1-8
  •  libdns-export1100 1:9.11.3+dfsg-1ubuntu1.8
  •  libdouble-conversion1 2.0.1-4ubuntu1
  •  libdpkg-perl 1.19.0.5ubuntu2.1
  •  libdrm2 2.4.97-1ubuntu1~18.04.1
  •  libdrm-amdgpu1 2.4.97-1ubuntu1~18.04.1
  •  libdrm-common 2.4.97-1ubuntu1~18.04.1
  •  libdrm-intel1 2.4.97-1ubuntu1~18.04.1
  •  libdrm-nouveau2 2.4.97-1ubuntu1~18.04.1
  •  libdrm-radeon1 2.4.97-1ubuntu1~18.04.1
  •  libdvbpsi10 1.3.2-1
  •  libdvdnav4 6.0.0-1
  •  libdvdread4 6.0.0-1
  •  libebml4v5 1.3.5-2ubuntu0.1
  •  libedit2 3.1-20170329-1
  •  libefiboot1 34-1
  •  libefivar1 34-1
  •  libegl1 1.0.0-2ubuntu2.3
  •  libegl1-mesa 19.0.8-0ubuntu0~18.04.1
  •  libegl-mesa0 19.0.8-0ubuntu0~18.04.1
  •  libelf1 0.170-0.4ubuntu0.1
  •  libenchant1c2a 1.6.0-11.1
  •  libepoxy0 1.4.3-1
  •  libept1.5.0 1.1+nmu3build1
  •  libestr0 0.1.10-2.1
  •  libevdev2 1.5.8+dfsg-1
  •  libevdocument3-4 3.28.4-0ubuntu1.2
  •  libevent-2.1-6 2.1.8-stable-4build1
  •  libevview3-3 3.28.4-0ubuntu1.2
  •  libexif12 0.6.21-4
  •  libexiv2-14 0.25-3.1ubuntu0.18.04.3
  •  libexo-1-0 0.12.2-0ubuntu0.18.04.1
  •  libexo-2-0 0.12.2-0ubuntu0.18.04.1
  •  libexo-common 0.12.2-0ubuntu0.18.04.1
  •  libexo-helpers 0.12.2-0ubuntu0.18.04.1
  •  libexpat1 2.2.5-3ubuntu0.1
  •  libext2fs2 1.44.1-1ubuntu1.1
  •  libexttextcat-2.0-0 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libf2fs5 1.11.0-1.1~18.04
  •  libf2fs-format4 1.11.0-1.1~18.04
  •  libfaad2 2.8.8-1
  •  libfastjson4 0.99.8-2
  •  libfdisk1 2.31.1-0.4ubuntu3.3
  •  libffi6 3.2.1-8
  •  libfftw3-single3 3.3.7-1
  •  libfile-basedir-perl 0.07-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-mimeinfo-perl 0.28-1
  •  libflac8 1.3.2-1
  •  libfontconfig1 2.12.6-0ubuntu2
  •  libfontembed1 1.20.2-0ubuntu3.1
  •  libfontenc1 1:1.1.3-1
  •  libfreerdp2-2 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1
  •  libfreerdp-client2-2 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1
  •  libfreetype6 2.8.1-2ubuntu2
  •  libfribidi0 0.19.7-2
  •  libfuse2 2.9.7-1ubuntu1
  •  libfwup1 12-3bionic2
  •  libfwupd2 1.0.9-0ubuntu2
  •  libgarcon-1-0 0.6.1-2
  •  libgarcon-common 0.6.1-2
  •  libgbm1 19.0.8-0ubuntu0~18.04.1
  •  libgcab-1.0-0 1.1-2
  •  libgcc1 1:8.3.0-6ubuntu1~18.04.1
  •  libgcc-7-dev 7.4.0-1ubuntu1~18.04.1
  •  libgck-1-0 3.28.0-1
  •  libgconf-2-4 3.2.6-4ubuntu1
  •  libgcr-base-3-1 3.28.0-1
  •  libgcr-ui-3-1 3.28.0-1
  •  libgcrypt20 1.8.1-4ubuntu1.1
  •  libgd3 2.2.5-4ubuntu0.3
  •  libgdata22 0.17.9-2
  •  libgdata-common 0.17.9-2
  •  libgdbm5 1.14.1-6
  •  libgdbm-compat4 1.14.1-6
  •  libgdk-pixbuf2.0-0 2.36.11-2
  •  libgdk-pixbuf2.0-common 2.36.11-2
  •  libgegl-0.4-0 1:0.4.16+om-0ubu18.04.9~ppa
  •  libgegl-common 1:0.4.16+om-0ubu18.04.9~ppa
  •  libgexiv2-2 0.10.8-1
  •  libgfortran4 7.4.0-1ubuntu1~18.04.1
  •  libgif7 5.1.4-2
  •  libgimp2.0 2.10.12+om-1ubu18.04.1~ppa
  •  libgirepository-1.0-1 1.56.1-1
  •  libgksu2-0 2.0.13~pre1-9ubuntu2
  •  libgl1 1.0.0-2ubuntu2.3
  •  libgl1-mesa-dri 19.0.8-0ubuntu0~18.04.1
  •  libglade2-0 1:2.6.4-2
  •  libglapi-mesa 19.0.8-0ubuntu0~18.04.1
  •  libgles2 1.0.0-2ubuntu2.3
  •  libglib2.0-0 2.56.4-0ubuntu0.18.04.4
  •  libglib2.0-bin 2.56.4-0ubuntu0.18.04.4
  •  libglib2.0-data 2.56.4-0ubuntu0.18.04.4
  •  libglibmm-2.4-1v5 2.56.0-1
  •  libglib-object-introspection-perl 0.044-2
  •  libglib-perl 3:1.326-1build1
  •  libglvnd0 1.0.0-2ubuntu2.3
  •  libglx0 1.0.0-2ubuntu2.3
  •  libglx-mesa0 19.0.8-0ubuntu0~18.04.1
  •  libgme0 0.6.2-1
  •  libgmp10 2:6.1.2+dfsg-2
  •  libgnome-desktop-3-17 3.28.2-0ubuntu1.5
  •  libgnome-keyring0 3.12.0-1build1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnutls30 3.5.18-1ubuntu1.1
  •  libgoa-1.0-0b 3.28.0-0ubuntu2.1
  •  libgoa-1.0-common 3.28.0-0ubuntu2.1
  •  libgomp1 8.3.0-6ubuntu1~18.04.1
  •  libgpg-error0 1.27-6
  •  libgpgme11 1.10.0-1ubuntu2
  •  libgpgmepp6 1.10.0-1ubuntu2
  •  libgphoto2-6 2.5.16-2
  •  libgphoto2-port12 2.5.16-2
  •  libgpm2 1.20.7-5
  •  libgraphite2-3 1.3.11-2
  •  libgroupsock8 2018.02.18-1
  •  libgs9 9.26~dfsg+0-0ubuntu0.18.04.10
  •  libgs9-common 9.26~dfsg+0-0ubuntu0.18.04.10
  •  libgsl23 2.4+dfsg-6
  •  libgslcblas0 2.4+dfsg-6
  •  libgsm1 1.0.13-4build1
  •  libgssapi3-heimdal 7.5.0+dfsg-1
  •  libgssapi-krb5-2 1.16-2ubuntu0.1
  •  libgstreamer1.0-0 1.14.5-0ubuntu1~18.04.1
  •  libgstreamer-gl1.0-0 1.14.5-0ubuntu1~18.04.1
  •  libgstreamer-plugins-base1.0-0 1.14.5-0ubuntu1~18.04.1
  •  libgtk2.0-0 2.24.32-1ubuntu1
  •  libgtk2.0-common 2.24.32-1ubuntu1
  •  libgtk-3-0 3.22.30-1ubuntu4
  •  libgtk-3-common 3.22.30-1ubuntu4
  •  libgtk3-perl 0.032-1
  •  libgtkmm-2.4-1v5 1:2.24.5-2
  •  libgtkmm-3.0-1v5 3.22.2-2
  •  libgtkspell3-3-0 3.0.9-2
  •  libgtop-2.0-11 2.38.0-2ubuntu0.18.04.1
  •  libgtop2-common 2.38.0-2ubuntu0.18.04.1
  •  libgudev-1.0-0 1:232-2
  •  libgusb2 0.2.11-1
  •  libgutenprint2 5.2.13-2
  •  libguvcview-2.0-2 2.0.5+debian-1
  •  libgxps2 0.3.0-2
  •  libharfbuzz0b 1.7.2-1ubuntu1
  •  libharfbuzz-icu0 1.7.2-1ubuntu1
  •  libhcrypto4-heimdal 7.5.0+dfsg-1
  •  libheif1 1.1.0-2
  •  libheimbase1-heimdal 7.5.0+dfsg-1
  •  libheimntlm0-heimdal 7.5.0+dfsg-1
  •  libhfsp0 1.0.4-15
  •  libhogweed4 3.4-1
  •  libhpmud0 3.17.10+repack0-5
  •  libhunspell-1.6-0 1.6.2-1
  •  libhx509-5-heimdal 7.5.0+dfsg-1
  •  libhyphen0 2.8.8-5
  •  libical3 3.0.1-5
  •  libice6 2:1.0.9-2
  •  libicu60 60.2-3ubuntu3
  •  libid3tag0 0.15.1b-13
  •  libidn11 1.33-2.1ubuntu1.2
  •  libidn2-0 2.0.4-1.1build2
  •  libido3-0.1-0 13.10.0+17.04.20161028-0ubuntu1
  •  libieee1284-3 0.2.11-13
  •  libijs-0.35 0.35-13
  •  libilmbase12 2.2.0-11ubuntu2
  •  libimlib2 1.4.10-1
  •  libimobiledevice6 1.2.1~git20171128.5a854327+dfsg-0.1
  •  libindicator3-7 16.10.0+18.04.20180321.1-0ubuntu1
  •  libinput10 1.10.4-1ubuntu0.18.04.1
  •  libinput-bin 1.10.4-1ubuntu0.18.04.1
  •  libip4tc0 1.6.1-2ubuntu2
  •  libipc-system-simple-perl 1.25-4
  •  libisc-export169 1:9.11.3+dfsg-1ubuntu1.8
  •  libisl19 0.19-1
  •  libitm1 8.3.0-6ubuntu1~18.04.1
  •  libiw30 30~pre9-12ubuntu1
  •  libjack-jackd2-0 1.9.12~dfsg-2
  •  libjansson4 2.11-1
  •  libjavascriptcoregtk-4.0-18 2.24.2-0ubuntu0.18.04.1
  •  libjbig0 2.1-3.1build1
  •  libjbig2dec0 0.13-6
  •  libjpeg8 8c-2ubuntu8
  •  libjpeg-turbo8 1.5.2-0ubuntu5.18.04.1
  •  libjson-c3 0.12.1-1.3
  •  libjson-glib-1.0-0 1.4.2-3
  •  libjson-glib-1.0-common 1.4.2-3
  •  libk5crypto3 1.16-2ubuntu0.1
  •  libkate1 0.4.1-7build1
  •  libkeybinder-3.0-0 0.3.2-1
  •  libkeyutils1 1.5.9-9.2ubuntu2
  •  libklibc 2.0.4-9ubuntu2
  •  libkmod2 24-1ubuntu3.2
  •  libkpathsea6 2017.20170613.44572-8ubuntu0.1
  •  libkrb5-26-heimdal 7.5.0+dfsg-1
  •  libkrb5-3 1.16-2ubuntu0.1
  •  libkrb5support0 1.16-2ubuntu0.1
  •  libksba8 1.3.5-2
  •  liblangtag1 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3 3.7.1-4ubuntu1
  •  liblcms2-2 2.9-1ubuntu0.1
  •  liblcms2-utils 2.9-1ubuntu0.1
  •  libldap-2.4-2 2.4.45+dfsg-1ubuntu1.3
  •  libldap-common 2.4.45+dfsg-1ubuntu1.3
  •  libldb1 2:1.2.3-1ubuntu0.1
  •  liblightdm-gobject-1-0 1.26.0-0ubuntu1
  •  liblirc-client0 0.10.0-2
  •  liblivemedia62 2018.02.18-1
  •  libllvm8 1:8-3~ubuntu18.04.1
  •  liblocale-gettext-perl 1.07-3build2
  •  liblsan0 8.3.0-6ubuntu1~18.04.1
  •  libltdl7 2.4.6-2
  •  liblua5.2-0 5.2.4-1.1build1
  •  liblvm2app2.2 2.02.176-4.1ubuntu3.18.04.1
  •  liblvm2cmd2.02 2.02.176-4.1ubuntu3.18.04.1
  •  liblz4-1 0.0~r131-2ubuntu3
  •  liblzma5 5.2.2-1.3
  •  liblzo2-2 2.08-1.2
  •  libmad0 0.15.1b-9ubuntu18.04.1
  •  libmagic1 1:5.32-2ubuntu0.2
  •  libmagic-mgc 1:5.32-2ubuntu0.2
  •  libmatroska6v5 1.4.8-1.1
  •  libmbim-glib4 1.18.0-1~ubuntu18.04.1
  •  libmbim-proxy 1.18.0-1~ubuntu18.04.1
  •  libmetis5 5.1.0.dfsg-5
  •  libmhash2 0.9.9.9-7
  •  libmicrodns0 0.0.8-1
  •  libminiupnpc10 1.9.20140610-4ubuntu2
  •  libmm-glib0 1.10.0-1~ubuntu18.04.2
  •  libmng2 2.0.2-0ubuntu3
  •  libmnl0 1.0.4-2
  •  libmount1 2.31.1-0.4ubuntu3.3
  •  libmp3lame0 3.100-2
  •  libmpc3 1.1.0-1
  •  libmpcdec6 2:0.1~r495-1
  •  libmpdec2 2.4.2-1ubuntu1
  •  libmpeg2-4 0.5.1-8
  •  libmpfr6 4.0.1-1
  •  libmpg123-0 1.25.10-1
  •  libmpx2 8.3.0-6ubuntu1~18.04.1
  •  libmtdev1 1.1.5-1ubuntu3
  •  libmtp9 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmypaint-1.3-0 1.3.0-2
  •  libmypaint-common 1.3.0-2
  •  libmythes-1.2-0 2:1.2.4-3
  •  libnatpmp1 20150609-2
  •  libnautilus-extension1a 1:3.26.4-0~ubuntu18.04.4
  •  libncurses5 6.1-1ubuntu1.18.04
  •  libncursesw5 6.1-1ubuntu1.18.04
  •  libndp0 1.6-1
  •  libneon27-gnutls 0.30.2-3~ubuntu18.04.1
  •  libnettle6 3.4-1
  •  libnewt0.52 0.52.20-1ubuntu1
  •  libnfs11 2.0.0-1~exp1
  •  libnghttp2-14 1.30.0-1ubuntu1
  •  libnl-3-200 3.2.29-0ubuntu3
  •  libnl-genl-3-200 3.2.29-0ubuntu3
  •  libnm0 1.10.6-2ubuntu1.1
  •  libnma0 1.8.10-2ubuntu2
  •  libnotify4 0.7.7-3
  •  libnpth0 1.5-3
  •  libnspr4 2:4.18-1ubuntu1
  •  libnss3 2:3.35-2ubuntu2.3
  •  libnss-systemd 237-3ubuntu10.25
  •  libntfs-3g88 1:2017.3.23-2ubuntu0.18.04.2
  •  libnuma1 2.0.11-2.1ubuntu0.1
  •  liboauth0 1.0.3-1
  •  libogg0 1.3.2-1
  •  libopenexr22 2.2.0-11.1ubuntu1
  •  libopenjp2-7 2.3.0-1
  •  libopenmpt0 0.3.6-1
  •  libopenmpt-modplug1 0.3.6-1
  •  libopus0 1.1.2-1ubuntu1
  •  libopusfile0 0.9+20170913-1build1
  •  liborc-0.4-0 1:0.4.28-1
  •  libp11-kit0 0.23.9-2
  •  libp11-kit-gnome-keyring 3.28.0.2-1ubuntu1.18.04.1
  •  libpackagekit-glib2-18 1.1.9-1ubuntu2.18.04.5
  •  libpam0g 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-cap 1:2.25-1.2
  •  libpam-gnome-keyring 3.28.0.2-1ubuntu1.18.04.1
  •  libpam-modules 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-modules-bin 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-runtime 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-systemd 237-3ubuntu10.25
  •  libpango-1.0-0 1.40.14-1ubuntu0.1
  •  libpangocairo-1.0-0 1.40.14-1ubuntu0.1
  •  libpangoft2-1.0-0 1.40.14-1ubuntu0.1
  •  libpangomm-1.4-1v5 2.40.1-4
  •  libpangoxft-1.0-0 1.40.14-1ubuntu0.1
  •  libpaper1 1.1.24+nmu5ubuntu1
  •  libpaper-utils 1.1.24+nmu5ubuntu1
  •  libparted2 3.2-20ubuntu0.2
  •  libparted-fs-resize0 3.2-20ubuntu0.2
  •  libpcap0.8 1.8.1-6ubuntu1
  •  libpci3 1:3.5.2-1ubuntu1.1
  •  libpciaccess0 0.14-1
  •  libpcre3 2:8.39-9
  •  libpcsclite1 1.8.23-1
  •  libperl5.26 5.26.1-6ubuntu0.3
  •  libpipeline1 1.5.0-1
  •  libpixman-1-0 0.34.0-2
  •  libpkcs11-helper1 1.22-4
  •  libplacebo4 0.4.0-2
  •  libplist3 2.0.0-2ubuntu1
  •  libplymouth4 0.9.3-1ubuntu7.18.04.2
  •  libpng12-0 1.2.54-1ubuntu1.1
  •  libpng16-16 1.6.34-1ubuntu0.18.04.2
  •  libpolkit-agent-1-0 0.105-20ubuntu0.18.04.5
  •  libpolkit-backend-1-0 0.105-20ubuntu0.18.04.5
  •  libpolkit-gobject-1-0 0.105-20ubuntu0.18.04.5
  •  libpoppler73 0.62.0-2ubuntu2.10
  •  libpoppler-glib8 0.62.0-2ubuntu2.10
  •  libpopt0 1.16-11
  •  libportaudio2 19.6.0-1
  •  libpostproc54 7:3.4.6-0ubuntu0.18.04.1
  •  libprocps6 2:3.3.12-3ubuntu1.1
  •  libprotobuf-lite10 3.0.0-9.1ubuntu1
  •  libproxy1v5 0.4.15-1
  •  libpsl5 0.19.1-5build1
  •  libpulse0 1:11.1-1ubuntu7.2
  •  libpulsedsp 1:11.1-1ubuntu7.2
  •  libpulse-mainloop-glib0 1:11.1-1ubuntu7.2
  •  libpython2.7 2.7.15-4ubuntu4~18.04
  •  libpython2.7-minimal 2.7.15-4ubuntu4~18.04
  •  libpython2.7-stdlib 2.7.15-4ubuntu4~18.04
  •  libpython3.6 3.6.8-1~18.04.1
  •  libpython3.6-minimal 3.6.8-1~18.04.1
  •  libpython3.6-stdlib 3.6.8-1~18.04.1
  •  libpython3-stdlib 3.6.7-1~18.04
  •  libpython-stdlib 2.7.15~rc1-1
  •  libqmi-glib5 1.22.0-1.2~ubuntu18.04.1
  •  libqmi-proxy 1.22.0-1.2~ubuntu18.04.1
  •  libqpdf21 8.0.2-3
  •  libqrencode3 3.4.4-1build1
  •  libqt5core5a 5.9.5+dfsg-0ubuntu2.1
  •  libqt5dbus5 5.9.5+dfsg-0ubuntu2.1
  •  libqt5gui5 5.9.5+dfsg-0ubuntu2.1
  •  libqt5network5 5.9.5+dfsg-0ubuntu2.1
  •  libqt5svg5 5.9.5-0ubuntu1
  •  libqt5widgets5 5.9.5+dfsg-0ubuntu2.1
  •  libqt5x11extras5 5.9.5-0ubuntu1
  •  libquadmath0 8.3.0-6ubuntu1~18.04.1
  •  libraptor2-0 2.0.14-1build1
  •  librasqal3 0.9.32-1build1
  •  libraw1394-11 2.1.2-1
  •  libraw16 0.18.8-1ubuntu0.3
  •  librdf0 1.0.17-1.1
  •  libreadline5 5.2+dfsg-3build1
  •  libreadline7 7.0-3
  •  libreoffice-base-core 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-calc 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-common 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-core 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-draw 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-gtk 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-gtk2 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-help-common 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-help-ru 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-impress 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-l10n-ru 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-math 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-pdfimport 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-style-breeze 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-style-colibre 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-style-sifr 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-style-tango 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libreoffice-writer 1:6.3.0-0ubuntu0.18.04.1~lo2
  •  libresid-builder0c2a 2.1.1-15ubuntu1
  •  librest-0.7-0 0.8.0-2
  •  libroken18-heimdal 7.5.0+dfsg-1
  •  librsvg2-2 2.40.20-2
  •  librsvg2-common 2.40.20-2
  •  librtmp1 2.4+20151223.gitfa8646d.1-1
  •  libsamplerate0 0.1.9-1
  •  libsane1 1.0.27-1~experimental3ubuntu2.1
  •  libsane-common 1.0.27-1~experimental3ubuntu2.1
  •  libsane-hpaio 3.17.10+repack0-5
  •  libsasl2-2 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsasl2-modules-db 2.1.27~101-g0780600+dfsg-3ubuntu2
  •  libsbc1 1.3-2
  •  libsdl1.2debian 1.2.15+dfsg2-0.1
  •  libsdl2-2.0-0 2.0.8+dfsg1-1ubuntu1.18.04.3
  •  libsdl-image1.2 1.2.12-8
  •  libseccomp2 2.4.1-0ubuntu0.18.04.2
  •  libsecret-1-0 0.18.6-1
  •  libsecret-common 0.18.6-1
  •  libselinux1 2.7-2build2
  •  libsemanage1 2.7-2build2
  •  libsemanage-common 2.7-2build2
  •  libsensors4 1:3.4.0-4
  •  libsepol1 2.7-1
  •  libshine3 3.1.1-1
  •  libshout3 2.4.1-2build1
  •  libsidplay2 2.1.1-15ubuntu1
  •  libsigc++-2.0-0v5 2.10.0-2
  •  libsigsegv2 2.12-1
  •  libslang2 2.3.1a-3ubuntu1
  •  libsm6 2:1.2.2-1
  •  libsmartcols1 2.31.1-0.4ubuntu3.3
  •  libsmbclient 2:4.7.6+dfsg~ubuntu-0ubuntu2.11
  •  libsmbios-c2 2.4.1-1
  •  libsnapd-glib1 1.47-0ubuntu0.18.04.0
  •  libsnappy1v5 1.1.7-1
  •  libsndfile1 1.0.28-4ubuntu0.18.04.1
  •  libsndio6.1 1.1.0-3
  •  libsnmp30 5.7.3+dfsg-1.8ubuntu3.1
  •  libsnmp-base 5.7.3+dfsg-1.8ubuntu3.1
  •  libsoup2.4-1 2.62.1-1ubuntu0.1
  •  libsoup-gnome2.4-1 2.62.1-1ubuntu0.1
  •  libsoxr0 0.1.2-3
  •  libspectre1 0.2.8-1
  •  libspeex1 1.2~rc1.2-1ubuntu2
  •  libspeexdsp1 1.2~rc1.2-1ubuntu2
  •  libsqlite3-0 3.22.0-1ubuntu0.1
  •  libss2 1.44.1-1ubuntu1.1
  •  libssh2-1 1.8.0-1
  •  libssh-4 0.8.0~20170825.94fa1e38-1ubuntu0.2
  •  libssh-gcrypt-4 0.8.0~20170825.94fa1e38-1ubuntu0.2
  •  libssl1.0.0 1.0.2n-1ubuntu5.3
  •  libssl1.1 1.1.1-1ubuntu2.1~18.04.4
  •  libsstp-api-0 1.0.12-0ubuntu1
  •  libstartup-notification0 0.12-5
  •  libstdc++6 8.3.0-6ubuntu1~18.04.1
  •  libstdc++-7-dev 7.4.0-1ubuntu1~18.04.1
  •  libstemmer0d 0+svn585-1build1
  •  libstrongswan 5.6.2-1ubuntu2.4
  •  libsuitesparseconfig5 1:5.1.2-2
  •  libswresample2 7:3.4.6-0ubuntu0.18.04.1
  •  libswscale4 7:3.4.6-0ubuntu0.18.04.1
  •  libsystemd0 237-3ubuntu10.25
  •  libtag1v5 1.11.1+dfsg.1-0.2build2
  •  libtag1v5-vanilla 1.11.1+dfsg.1-0.2build2
  •  libtagc0 1.11.1+dfsg.1-0.2build2
  •  libtalloc2 2.1.10-2ubuntu1
  •  libtasn1-6 4.13-2
  •  libtdb1 1.3.15-2
  •  libteamdctl0 1.26-1
  •  libtelepathy-glib0 0.24.1-2
  •  libtevent0 0.9.34-1
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-iconv-perl 1.7-5build6
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0 0.1.27-2
  •  libthai-data 0.1.27-2
  •  libtheora0 1.1.1+dfsg.1-14
  •  libthunarx-2-0 1.6.15-0ubuntu1
  •  libtiff5 4.0.9-5ubuntu0.2
  •  libtimezonemap1 0.4.5
  •  libtimezonemap-data 0.4.5
  •  libtinfo5 6.1-1ubuntu1.18.04
  •  libtsan0 8.3.0-6ubuntu1~18.04.1
  •  libtumbler-1-0 0.2.1-0ubuntu1
  •  libtwolame0 0.3.13-3
  •  libubsan0 7.4.0-1ubuntu1~18.04.1
  •  libudev1 237-3ubuntu10.25
  •  libudisks2-0 2.7.6-3ubuntu0.2
  •  libumfpack5 1:5.1.2-2
  •  libunistring2 0.9.9-0ubuntu2
  •  libunwind8 1.2.1-8
  •  libupnp6 1:1.6.24-4
  •  libupower-glib3 0.99.7-2ubuntu0.18.04.1
  •  liburi-perl 1.73-1
  •  libusageenvironment3 2018.02.18-1
  •  libusb-1.0-0 2:1.0.21-2
  •  libusbmuxd4 1.1.0~git20171206.c724e70f-0.1
  •  libuuid1 2.31.1-0.4ubuntu3.3
  •  libv4l-0 1.14.2-1
  •  libv4lconvert0 1.14.2-1
  •  libva2 2.1.0-3
  •  libva-drm2 2.1.0-3
  •  libva-glx2 2.1.0-3
  •  libva-wayland2 2.1.0-3
  •  libva-x11-2 2.1.0-3
  •  libvdpau1 1.1.1-3ubuntu1
  •  libvisual-0.4-0 0.4.0-11
  •  libvlc5 3.0.7.1-0ubuntu18.04.1
  •  libvlc-bin 3.0.7.1-0ubuntu18.04.1
  •  libvlccore9 3.0.7.1-0ubuntu18.04.1
  •  libvncclient1 0.9.11+dfsg-1ubuntu1.1
  •  libvolume-key1 0.3.9-4
  •  libvorbis0a 1.3.5-4.2
  •  libvorbisenc2 1.3.5-4.2
  •  libvorbisfile3 1.3.5-4.2
  •  libvpx5 1.7.0-3
  •  libvte-2.91-0 0.52.2-1ubuntu1~18.04.2
  •  libvte-2.91-common 0.52.2-1ubuntu1~18.04.2
  •  libvulkan1 1.1.70+dfsg1-1ubuntu0.18.04.1
  •  libwacom2 0.29-1
  •  libwacom-common 0.29-1
  •  libwavpack1 5.1.0-2ubuntu1.4
  •  libwayland-client0 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-cursor0 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-egl1 1.16.0-1ubuntu1.1~18.04.1
  •  libwayland-server0 1.16.0-1ubuntu1.1~18.04.1
  •  libwbclient0 2:4.7.6+dfsg~ubuntu-0ubuntu2.11
  •  libwebkit2gtk-4.0-37 2.24.2-0ubuntu0.18.04.1
  •  libwebp6 0.6.1-2
  •  libwebpdemux2 0.6.1-2
  •  libwebpmux3 0.6.1-2
  •  libwebrtc-audio-processing1 0.3-1
  •  libwind0-heimdal 7.5.0+dfsg-1
  •  libwinpr2-2 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1
  •  libwmf0.2-7 0.2.8.4-12
  •  libwnck22 1:2.30.7-5.1ubuntu1
  •  libwnck-3-0 3.24.1-2
  •  libwnck-3-common 3.24.1-2
  •  libwnck-common 1:2.30.7-5.1ubuntu1
  •  libwoff1 1.0.2-1build0.1
  •  libwrap0 7.6.q-27
  •  libx11-6 2:1.6.4-3ubuntu0.2
  •  libx11-data 2:1.6.4-3ubuntu0.2
  •  libx11-xcb1 2:1.6.4-3ubuntu0.2
  •  libx264-152 2:0.152.2854+gite9a5903-2
  •  libx265-146 2.6-3
  •  libxapian30 1.4.5-1ubuntu0.1
  •  libxatracker2 19.0.8-0ubuntu0~18.04.1
  •  libxau6 1:1.0.8-1
  •  libxaw7 2:1.0.13-1
  •  libxcb1 1.13-2~ubuntu18.04
  •  libxcb-dri2-0 1.13-2~ubuntu18.04
  •  libxcb-dri3-0 1.13-2~ubuntu18.04
  •  libxcb-glx0 1.13-2~ubuntu18.04
  •  libxcb-icccm4 0.4.1-1ubuntu1
  •  libxcb-image0 0.4.0-1build1
  •  libxcb-keysyms1 0.4.0-1
  •  libxcb-present0 1.13-2~ubuntu18.04
  •  libxcb-randr0 1.13-2~ubuntu18.04
  •  libxcb-render0 1.13-2~ubuntu18.04
  •  libxcb-render-util0 0.3.9-1
  •  libxcb-shape0 1.13-2~ubuntu18.04
  •  libxcb-shm0 1.13-2~ubuntu18.04
  •  libxcb-sync1 1.13-2~ubuntu18.04
  •  libxcb-util1 0.4.0-0ubuntu3
  •  libxcb-xfixes0 1.13-2~ubuntu18.04
  •  libxcb-xinerama0 1.13-2~ubuntu18.04
  •  libxcb-xkb1 1.13-2~ubuntu18.04
  •  libxcb-xv0 1.13-2~ubuntu18.04
  •  libxcomp3 2:3.5.99.16-1
  •  libxcomposite1 1:0.4.4-2
  •  libxcursor1 1:1.1.15-1
  •  libxdamage1 1:1.1.4-3
  •  libxdmcp6 1:1.1.2-3
  •  libxext6 2:1.3.3-1
  •  libxfce4panel-2.0-4 4.12.2-1ubuntu1
  •  libxfce4ui-1-0 4.13.4-1ubuntu1
  •  libxfce4ui-2-0 4.13.4-1ubuntu1
  •  libxfce4ui-common 4.13.4-1ubuntu1
  •  libxfce4ui-utils 4.13.4-1ubuntu1
  •  libxfce4util7 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3 1:5.0.3-1
  •  libxfont2 1:2.0.3-1
  •  libxft2 2.3.2-1
  •  libxi6 2:1.7.9-1
  •  libxinerama1 2:1.1.3-1
  •  libxkbcommon0 0.8.0-1ubuntu0.1
  •  libxkbcommon-x11-0 0.8.0-1ubuntu0.1
  •  libxkbfile1 1:1.0.9-2
  •  libxklavier16 5.4-3
  •  libxml2 2.9.4+dfsg1-6.1ubuntu1.2
  •  libxmu6 2:1.1.2-2
  •  libxmuu1 2:1.1.2-2
  •  libxpm4 1:3.5.12-1
  •  libxrandr2 2:1.5.1-1
  •  libxrender1 1:0.9.10-1
  •  libxres1 2:1.2.0-2
  •  libxshmfence1 1.3-1
  •  libxslt1.1 1.1.29-5ubuntu0.1
  •  libxss1 1:1.2.2-1
  •  libxt6 1:1.1.5-1
  •  libxtables12 1.6.1-2ubuntu2
  •  libxtst6 2:1.2.3-1
  •  libxv1 2:1.0.11-1
  •  libxvidcore4 2:1.3.5-1
  •  libxvmc1 2:1.0.10-1
  •  libxxf86dga1 2:1.1.4-1
  •  libxxf86vm1 1:1.1.4-1
  •  libyajl2 2.1.0-2build1
  •  libyaml-0-2 0.1.7-2ubuntu3
  •  libzip4 1.1.2-1.1
  •  libzstd1 1.3.3+dfsg-2ubuntu1
  •  libzvbi0 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lightdm 1.26.0-0ubuntu1
  •  lightdm-gtk-greeter 2.0.5-0ubuntu1
  •  light-themes 16.10+18.04.20181005-0ubuntu1
  •  linux-base 4.5ubuntu1
  •  linux-firmware 1.173.9
  •  linux-generic-hwe-18.04 5.0.0.25.82
  •  linux-headers-5.0.0-25 5.0.0-25.26~18.04.1
  •  linux-headers-5.0.0-25-generic 5.0.0-25.26~18.04.1
  •  linux-headers-generic-hwe-18.04 5.0.0.25.82
  •  linux-image-5.0.0-25-generic 5.0.0-25.26~18.04.1
  •  linux-image-generic-hwe-18.04 5.0.0.25.82
  •  linux-libc-dev 4.15.0-58.64
  •  linux-modules-5.0.0-25-generic 5.0.0-25.26~18.04.1
  •  linux-modules-extra-5.0.0-25-generic 5.0.0-25.26~18.04.1
  •  linux-signed-generic-hwe-18.04 5.0.0.25.82
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  lm-sensors 1:3.4.0-4
  •  localechooser-data 2.71ubuntu3
  •  localepurge 0.7.3.4
  •  locales 2.27-3ubuntu1
  •  login 1:4.5-1ubuntu2
  •  logrotate 3.11.0-0.1ubuntu1
  •  lp-solve 5.5.0.15-4build1
  •  lsb-base 9.20170808ubuntu1
  •  lsb-release 9.20170808ubuntu1
  •  lupin-casper 0.57build1
  •  lvm2 2.02.176-4.1ubuntu3.18.04.1
  •  lxtask 0.1.8-1
  •  make 4.1-9.1ubuntu1
  •  man-db 2.8.3-2ubuntu0.1
  •  mawk 1.3.3-17ubuntu3
  •  mc 3:4.8.19-1
  •  mc-data 3:4.8.19-1
  •  mdadm 4.1~rc1-3~ubuntu18.04.2
  •  memtest86+ 5.01-3ubuntu2
  •  mesa-utils 8.4.0-1
  •  mesa-va-drivers 19.0.8-0ubuntu0~18.04.1
  •  mesa-vdpau-drivers 19.0.8-0ubuntu0~18.04.1
  •  mime-support 3.60ubuntu1
  •  mlocate 0.26-2ubuntu3.1
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.10.0-1~ubuntu18.04.2
  •  modem-manager-gui 0.0.19.1-1ubuntu0.18.04.1
  •  mokutil 0.3.0+1538710437.fb6250f-0ubuntu2~18.04.1
  •  mount 2.31.1-0.4ubuntu3.3
  •  mpg321 0.3.2-1.1ubuntu2
  •  mscompress 0.4-3build1
  •  mtools 4.0.18-2ubuntu1
  •  multiarch-support 2.27-3ubuntu1
  •  ncurses-base 6.1-1ubuntu1.18.04
  •  ncurses-bin 6.1-1ubuntu1.18.04
  •  netbase 5.4
  •  netcat-openbsd 1.187-1ubuntu0.1
  •  netplan.io 0.97-0ubuntu1~18.04.1
  •  net-tools 1.60+git20161116.90da8a0-1ubuntu1
  •  networkd-dispatcher 1.7-0ubuntu3.3
  •  network-manager 1.10.6-2ubuntu1.1
  •  network-manager-gnome 1.8.10-2ubuntu2
  •  network-manager-l2tp 1.2.8-2build1
  •  network-manager-l2tp-gnome 1.2.8-2build1
  •  network-manager-openvpn 1.8.2-1
  •  network-manager-openvpn-gnome 1.8.2-1
  •  network-manager-pptp 1.2.6-1
  •  network-manager-pptp-gnome 1.2.6-1
  •  network-manager-ssh 1.2.6-1
  •  network-manager-ssh-gnome 1.2.6-1
  •  network-manager-sstp 1.2.6-0ubuntu0
  •  network-manager-sstp-gnome 1.2.6-0ubuntu0
  •  network-manager-vpnc 1.2.4-6ubuntu0.1
  •  network-manager-vpnc-gnome 1.2.4-6ubuntu0.1
  •  node-normalize.css 8.0.0-3
  •  nplan 0.97-0ubuntu1~18.04.1
  •  ntfs-3g 1:2017.3.23-2ubuntu0.18.04.2
  •  numlockx 1.2-7ubuntu1
  •  nxproxy 2:3.5.99.16-1
  •  openprinting-ppds 20180306-1
  •  openssh-client 1:7.6p1-4ubuntu0.3
  •  openssl 1.1.1-1ubuntu2.1~18.04.4
  •  openvpn 2.4.4-2ubuntu1.3
  •  os-prober 1.74ubuntu1
  •  p11-kit 0.23.9-2
  •  p11-kit-modules 0.23.9-2
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  p7zip-rar 16.02-2
  •  parted 3.2-20ubuntu0.2
  •  passwd 1:4.5-1ubuntu2
  •  patch 2.7.6-2ubuntu1.1
  •  pavucontrol 3.0-4
  •  pciutils 1:3.5.2-1ubuntu1.1
  •  pcmciautils 018-8build1
  •  perl 5.26.1-6ubuntu0.3
  •  perl-base 5.26.1-6ubuntu0.3
  •  perl-modules-5.26 5.26.1-6ubuntu0.3
  •  physlock 11-1
  •  pinentry-curses 1.1.0-1
  •  pinentry-gnome3 1.1.0-1
  •  pkg-config 0.29.1-0ubuntu2
  •  plymouth 0.9.3-1ubuntu7.18.04.2
  •  plymouth-label 0.9.3-1ubuntu7.18.04.2
  •  plymouth-theme-runtu-text 18.04.1
  •  plymouth-theme-ubuntu-text 0.9.3-1ubuntu7.18.04.2
  •  pm-utils 1.4.1-17
  •  policykit-1 0.105-20ubuntu0.18.04.5
  •  policykit-1-gnome 0.105-6ubuntu2
  •  policykit-desktop-privileges 0.20ubuntu18.04.1
  •  poppler-data 0.4.8-2
  •  poppler-utils 0.62.0-2ubuntu2.10
  •  powermgmt-base 1.33
  •  ppp 2.4.7-2+2ubuntu1.1
  •  pppoeconf 1.21ubuntu1
  •  pptp-linux 1.9.0+ds-2
  •  printer-driver-c2esp 27-4
  •  printer-driver-cups-pdf 3.0.1-5
  •  printer-driver-foo2zjs 20170320dfsg0-4
  •  printer-driver-foo2zjs-common 20170320dfsg0-4
  •  printer-driver-gutenprint 5.2.13-2
  •  printer-driver-hpcups 3.17.10+repack0-5
  •  printer-driver-hpijs 3.17.10+repack0-5
  •  printer-driver-min12xxw 0.0.9-10
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-5
  •  printer-driver-splix 2.0.0+svn315-6fakesync1
  •  procps 2:3.3.12-3ubuntu1.1
  •  psmisc 23.1-1ubuntu0.1
  •  pulseaudio 1:11.1-1ubuntu7.2
  •  pulseaudio-module-bluetooth 1:11.1-1ubuntu7.2
  •  pulseaudio-utils 1:11.1-1ubuntu7.2
  •  python 2.7.15~rc1-1
  •  python2.7 2.7.15-4ubuntu4~18.04
  •  python2.7-minimal 2.7.15-4ubuntu4~18.04
  •  python3 3.6.7-1~18.04
  •  python3.6 3.6.8-1~18.04.1
  •  python3.6-minimal 3.6.8-1~18.04.1
  •  python3-apport 2.20.9-0ubuntu7.7
  •  python3-apt 1.6.4
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu19.1
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu19.1
  •  python3-cairo 1.16.2-1
  •  python3-certifi 2018.1.18-2
  •  python3-chardet 3.0.4-1
  •  python3-cups 1.9.73-2
  •  python3-cupshelpers 1.5.11-1ubuntu2
  •  python3-dateutil 2.6.1-1
  •  python3-dbus 1.2.6-1
  •  python3-debconf 1.5.66ubuntu1
  •  python3-debian 0.1.32
  •  python3-defer 1.0.6-2build1
  •  python3-distro-info 0.18ubuntu0.18.04.1
  •  python3-gi 3.26.1-2ubuntu1
  •  python3-gi-cairo 3.26.1-2ubuntu1
  •  python3-httplib2 0.9.2+dfsg-1ubuntu0.1
  •  python3-icu 1.9.8-0ubuntu1
  •  python3-idna 2.6-1
  •  python3-minimal 3.6.7-1~18.04
  •  python3-netifaces 0.10.4-0.1build4
  •  python3-pam 0.4.2-13.2ubuntu4
  •  python3-pexpect 4.2.1-1
  •  python3-pil 5.1.0-1
  •  python3-pkg-resources 39.0.1-2
  •  python3-problem-report 2.20.9-0ubuntu7.7
  •  python3-ptyprocess 0.5.2-1
  •  python3-reportlab 3.4.0-3build1
  •  python3-reportlab-accel 3.4.0-3build1
  •  python3-requests 2.18.4-2ubuntu0.1
  •  python3-requests-unixsocket 0.1.5-3
  •  python3-six 1.11.0-2
  •  python3-software-properties 0.96.24.32.11
  •  python3-urllib3 1.22-1ubuntu0.18.04.1
  •  python3-xkit 0.5.0ubuntu2
  •  python3-yaml 3.12-1build2
  •  python-apt-common 1.6.4
  •  python-cairo 1.16.2-1
  •  python-glade2 2.24.0-5.1ubuntu2
  •  python-gobject-2 2.28.6-12ubuntu3
  •  python-gtk2 2.24.0-5.1ubuntu2
  •  python-minimal 2.7.15~rc1-1
  •  python-pexpect 4.2.1-1
  •  python-ptyprocess 0.5.2-1
  •  python-talloc 2.1.10-2ubuntu1
  •  qt5ct 0.34-1build2
  •  qt5-gtk-platformtheme 5.9.5+dfsg-0ubuntu2.1
  •  qt5-style-plugins 5.0.0+git23.g335dbec-2build5
  •  rdate 1:1.2-6
  •  readline-common 7.0-3
  •  reiserfsprogs 1:3.6.27-2
  •  remmina 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-common 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-plugin-nx 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-plugin-rdp 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-plugin-vnc 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  remmina-plugin-xdmcp 1.2.0-rcgit.29+dfsg-1ubuntu1
  •  rfkill 2.31.1-0.4ubuntu3.3
  •  rsync 3.1.2-2.1ubuntu1
  •  rsyslog 8.32.0-1ubuntu4
  •  samba-common 2:4.7.6+dfsg~ubuntu-0ubuntu2.11
  •  samba-libs 2:4.7.6+dfsg~ubuntu-0ubuntu2.11
  •  sbsigntool 0.6-3.2ubuntu2
  •  seahorse 3.20.0-5
  •  secureboot-db 1.4~ubuntu0.18.04.1
  •  sed 4.4-2
  •  sensible-utils 0.0.12
  •  session-migration 0.3.3
  •  shared-mime-info 1.9-2
  •  simple-scan 3.28.0-0ubuntu1
  •  simplescreenrecorder 0.3.11+1~ppa1~bionic1
  •  smartmontools 6.5+svn4324-1
  •  smbclient 2:4.7.6+dfsg~ubuntu-0ubuntu2.11
  •  software-properties-common 0.96.24.32.11
  •  software-properties-gtk 0.96.24.32.11
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  squashfs-tools 1:4.3-6ubuntu0.18.04.1
  •  sshfs 2.8-1
  •  sshpass 1.06-1
  •  ssl-cert 1.0.39
  •  sstp-client 1.0.12-0ubuntu1
  •  strongswan 5.6.2-1ubuntu2.4
  •  strongswan-charon 5.6.2-1ubuntu2.4
  •  strongswan-libcharon 5.6.2-1ubuntu2.4
  •  strongswan-starter 5.6.2-1ubuntu2.4
  •  sudo 1.8.21p2-3ubuntu1
  •  synaptic 0.84.3ubuntu1
  •  system-config-printer 1.5.11-1ubuntu2
  •  system-config-printer-common 1.5.11-1ubuntu2
  •  system-config-printer-gnome 1.5.11-1ubuntu2
  •  system-config-printer-udev 1.5.11-1ubuntu2
  •  systemd 237-3ubuntu10.25
  •  systemd-sysv 237-3ubuntu10.25
  •  sysvinit-utils 2.88dsf-59.10ubuntu1
  •  tar 1.29b-2ubuntu0.1
  •  telnet 0.17-41
  •  thunar 1.6.15-0ubuntu1
  •  thunar-archive-plugin 0.3.1-4
  •  thunar-data 1.6.15-0ubuntu1
  •  thunar-gtkhash 1.1.1-2
  •  thunar-media-tags-plugin 0.2.1-1
  •  thunar-volman 0.8.1-2
  •  thunderbird 1:60.8.0+build1-0ubuntu0.18.04.1
  •  thunderbird-locale-ru 1:60.8.0+build1-0ubuntu0.18.04.1
  •  transmission-common 2.94-1ubuntu1~18.04.1
  •  transmission-gtk 2.94-1ubuntu1~18.04.1
  •  tumbler 0.2.1-0ubuntu1
  •  tumbler-common 0.2.1-0ubuntu1
  •  tzdata 2019b-0ubuntu0.18.04
  •  ubiquity 18.04.14.12
  •  ubiquity-casper 1.394
  •  ubiquity-frontend-gtk 18.04.14.12
  •  ubiquity-slideshow-runtu 0.1
  •  ubiquity-ubuntu-artwork 18.04.14.12
  •  ubuntu-advantage-tools 17
  •  ubuntu-drivers-common 1:0.5.2.3
  •  ubuntu-keyring 2018.09.18.1~18.04.0
  •  ubuntu-minimal 1.417.3
  •  ubuntu-mono 16.10+18.04.20181005-0ubuntu1
  •  ucf 3.0038
  •  udev 237-3ubuntu10.25
  •  udisks2 2.7.6-3ubuntu0.2
  •  uget 2.2.2-0ubuntu0~bionic
  •  uno-libs3 6.3.0-0ubuntu0.18.04.1~lo2
  •  unrar 1:5.5.8-1
  •  unzip 6.0-21ubuntu1
  •  upower 0.99.7-2ubuntu0.18.04.1
  •  ure 6.3.0-0ubuntu0.18.04.1~lo2
  •  usb-modeswitch 2.5.2+repack0-2ubuntu1
  •  usb-modeswitch-data 20170806-2
  •  usbutils 1:007-4build1
  •  user-setup 1.63ubuntu5
  •  util-linux 2.31.1-0.4ubuntu3.3
  •  uuid-runtime 2.31.1-0.4ubuntu3.3
  •  va-driver-all 2.1.0-3
  •  vdpau-driver-all 1.1.1-3ubuntu1
  •  vdpau-va-driver 0.7.4-6ubuntu1
  •  vim-common 2:8.0.1453-1ubuntu1.1
  •  vim-tiny 2:8.0.1453-1ubuntu1.1
  •  vino38 3.8.1-0runtu9.2
  •  vivacious-colors 1.4~xenial~NoobsLab.com
  •  vlc 3.0.7.1-0ubuntu18.04.1
  •  vlc-bin 3.0.7.1-0ubuntu18.04.1
  •  vlc-data 3.0.7.1-0ubuntu18.04.1
  •  vlc-l10n 3.0.7.1-0ubuntu18.04.1
  •  vlc-plugin-base 3.0.7.1-0ubuntu18.04.1
  •  vlc-plugin-qt 3.0.7.1-0ubuntu18.04.1
  •  vlc-plugin-video-output 3.0.7.1-0ubuntu18.04.1
  •  vpnc 0.5.3r550-3
  •  vpnc-scripts 0.1~git20171005-1
  •  wget 1.19.4-1ubuntu2.2
  •  whiptail 0.52.20-1ubuntu1
  •  wireless-regdb 2018.05.09-0ubuntu1~18.04.1
  •  wireless-tools 30~pre9-12ubuntu1
  •  wpasupplicant 2:2.6-15ubuntu2.4
  •  x11-common 1:7.7+19ubuntu7.1
  •  x11-utils 7.7+3build1
  •  x11-xkb-utils 7.7+3ubuntu0.18.04.1
  •  x11-xserver-utils 7.7+7build1
  •  xauth 1:1.0.10-1
  •  xbacklight 1.2.1-1build2
  •  xclip 0.12+svn84-4build1
  •  xdg-user-dirs 0.17-1ubuntu1
  •  xdg-user-dirs-gtk 0.10-2
  •  xdg-utils 1.1.2-1ubuntu2.3
  •  xfce4-appfinder 4.12.0-2ubuntu2
  •  xfce4-clipman 2:1.4.2-1
  •  xfce4-clipman-plugin 2:1.4.2-1
  •  xfce4-cpufreq-plugin 1.1.3-1
  •  xfce4-indicator-plugin 2.3.4-0ubuntu1
  •  xfce4-mailwatch-plugin 1.2.0-2ubuntu2
  •  xfce4-mount-plugin 1.1.2-1
  •  xfce4-netload-plugin 1.3.1-1
  •  xfce4-notifyd 0.4.2-0ubuntu2
  •  xfce4-panel 4.12.2-1ubuntu1
  •  xfce4-places-plugin 1.7.0-3
  •  xfce4-power-manager 1.6.1-0ubuntu1
  •  xfce4-power-manager-data 1.6.1-0ubuntu1
  •  xfce4-power-manager-plugins 1.6.1-0ubuntu1
  •  xfce4-pulseaudio-plugin 0.4.1-0ubuntu1
  •  xfce4-sensors-plugin 1.2.6-1
  •  xfce4-session 4.12.1-3ubuntu3
  •  xfce4-settings 4.12.4-0ubuntu0.18.04.1
  •  xfce4-terminal 0.8.7.4-0ubuntu0.18.04.1
  •  xfce4-timer-plugin 1.6.0-1build1
  •  xfce4-weather-plugin 0.8.11-0ubuntu0.18.04.1
  •  xfce4-whiskermenu-plugin 2.1.5-0ubuntu1
  •  xfce4-xkb-plugin 1:0.8.1-1
  •  xfconf 4.12.1-1
  •  xfdesktop4 4.12.3-4ubuntu2
  •  xfdesktop4-data 4.12.3-4ubuntu2
  •  xfpanel-switch 1.0.7-0ubuntu2
  •  xfsprogs 4.9.0+nmu1ubuntu2
  •  xfwm4 4.12.5-1ubuntu0.18.04.1
  •  xkb-data 2.23.1-1ubuntu1
  •  xl2tpd 1.3.10-1ubuntu1
  •  xserver-common 2:1.19.6-1ubuntu4.3
  •  xserver-xephyr 2:1.19.6-1ubuntu4.3
  •  xserver-xorg-core-hwe-18.04 2:1.20.4-1ubuntu3~18.04.1
  •  xserver-xorg-hwe-18.04 1:7.7+19ubuntu8~18.04.2
  •  xserver-xorg-input-all-hwe-18.04 1:7.7+19ubuntu8~18.04.2
  •  xserver-xorg-input-libinput-hwe-18.04 0.28.1-1~18.04.1
  •  xserver-xorg-input-synaptics-hwe-18.04 1.9.1-1ubuntu1~18.04.1
  •  xserver-xorg-video-all-hwe-18.04 1:7.7+19ubuntu8~18.04.2
  •  xserver-xorg-video-amdgpu-hwe-18.04 19.0.1-1~18.04.1
  •  xserver-xorg-video-ati-hwe-18.04 1:19.0.1-0ubuntu1~18.04.1
  •  xserver-xorg-video-fbdev-hwe-18.04 1:0.5.0-1ubuntu1~18.04.1
  •  xserver-xorg-video-intel-hwe-18.04 2:2.99.917+git20171229-1ubuntu1~18.04.1
  •  xserver-xorg-video-nouveau-hwe-18.04 1:1.0.16-1~18.04.1
  •  xserver-xorg-video-radeon-hwe-18.04 1:19.0.1-0ubuntu1~18.04.1
  •  xserver-xorg-video-vesa-hwe-18.04 1:2.4.0-1~18.04.1
  •  xserver-xorg-video-vmware-hwe-18.04 1:13.3.0-2build1~18.04.1
  •  xxd 2:8.0.1453-1ubuntu1.1
  •  xz-utils 5.2.2-1.3
  •  zip 3.0-11build1
  •  zlib1g 1:1.2.11.dfsg-0ubuntu2
  •  zlib1g-dev 1:1.2.11.dfsg-0ubuntu2


Reader Ratings
Reader supplied reviews for Runtu

Average rating
9.9
from 9 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Runtu?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 12.04
Rating: 10
Date: 2019-08-21
Votes: 0


Version 18.04.3 would not run Photoshop Elements 2 so I tried version 12.04.
Version 12.04 on the other hand runs Photoshop Elements 2 flawlessly.

I also like Easy HDR. The newest version of EasyHDR will not run on Runtu,
but an earlier version of EasyHDR runs flawlessly.

I'm running Runtu on an M93P Lenovo with an SSD Hard Drive and everything works very fast.

I think I likely that I'm going to use Runtu as my main O.S.






Was this review helpful? Yes No
Version: 18.04.2
Rating: 10
Date: 2019-05-06
Votes: 5


small and fast. working wonderfully on my old athlon II X2 desktop. one small wonder.


Was this review helpful? Yes No
Version: 18.04.1
Rating: 10
Date: 2019-04-24
Votes: 2


Easy and fast. Works without complaints. All sores with ubuntu.


Was this review helpful? Yes No

See all 9 reader reviews of Runtu...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly